

#card {
	font-family: Georgia, Arial, Helvetica, Serif;
 	font-size:12px;
 	line-height:21px;
 	color:#999;
}

h1 {
	font-family: Arial, Helvetica, Serif;
	color:#973146;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-0.5px;
}

#treat  {
	font-family:  Arial, Helvetica, Serif;
	padding-top:20px;
	font-size:14px;
	letter-spacing:0px;
	color:#BFA883;
}

#price {
	font-family: Arial, Helvetica, Serif;
	font-weight:bold;
	padding-bottom:10px;
	font-size:14px;
	color:#BFA883;
	float:right;
}

h5 {
	font-family:  Arial, Helvetica, Serif;
	font-weight:bold;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:dotted 1px #eee;
	font-size:28px;
	letter-spacing:-2px;
	color:#AF3652;
}

h6 {
	font-family: Arial, Helvetica, Serif;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:dotted 1px #BFA883;
	font-size:28px;
	color:#92021D;
	padding-top:30px;
}

h2 {
	font-family:  Arial, Helvetica, Serif;
	font-weight:bold;
	margin-bottom:15px;
	padding-bottom:0px;
	font-size:18px;
	line-height:24px;
	color:#973146;
}

 p {
 	font-family: Arial, Helvetica, Serif;
 	font-size:12px;
 	line-height:21px;
 	color:#666;
 	margin-bottom:10px;
 }

 .modal {
 	font-family: Arial, Helvetica, Serif;
 	font-size:12px;
 	line-height:21px;
 	color:#666;
 	margin-bottom:10px;
 }

 p img {
 	display:block;
 	width:480px;
 }

 #address li {
 	font-family: Arial, Helvetica, Serif;
 	font-style:;
 	font-size:11px;
 	line-height:18px;
 	color:#999;
 }
 
 #treatlist li {
 	font-family: Arial, Helvetica, Serif;
 	font-size:12px;
 	line-height:21px;
 	color:#fff;
 	margin-bottom:0px;
 	padding-left:20px;
 	text-transform:lowercase;

 }
 
 label {
 	font-family: Arial, Helvetica, Serif;
 	font-style:;
 	font-size:12px;
 	line-height:18px;
 	color:#666;
 	padding-bottom:10px;
 }
 
 strong {
 	font-weight:bold;
 	color:#BFA883;
 }

 #contactus ul li {
 	font-family: Arial, Helvetica, Serif;
 	font-size:12px;
 	line-height:21px;
 	color:#999;
 }

 #contactus ul {
 	margin-left:20px;
 }